 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Dive_Against_Debris_.jpg");
  background-position: 50% 50%;
  min-height: 352px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 46px;
}

.u-section-1 .u-text-1 {
  margin: 70px 71px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    pointer-events: auto;
    background-size: auto 165%;
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 129px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    background-size: 165%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-image-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0 23px;
}

.u-section-2 .u-text-1 {
  margin: 16px 6px 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 10px 18px 0 12px;
}

.u-section-2 .u-btn-1 {
  margin: -47px 30px 0 auto;
}

.u-section-2 .u-btn-2 {
  margin: -46px 280px 8px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 508px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -44px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 622px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -38px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -50px;
    margin-right: 255px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 770px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 14px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
    margin-left: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 767px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 44px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -48px;
    margin-left: 8px;
  }
}